if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/libexec/thunar-archive-plugin ; rm -rf gnome-file-roller.tap )
( cd usr/libexec/thunar-archive-plugin ; ln -sf file-roller.tap gnome-file-roller.tap )
